.wrap.svelte-1748cbb.svelte-1748cbb {
    display: inline-flex;
    align-items: center;
    overflow: hidden;
    line-height: 1.5
}

.wrap.svelte-1748cbb>*+* {
    margin-left: var(--space-1) !important
}

.wrap.svelte-1748cbb>span,
.wrap.svelte-1748cbb>button {
    align-self: center
}

.wrap.svelte-1748cbb .ghost.svelte-1748cbb {
    display: inline-flex;
    height: fit-content
}

.ghost.svelte-1748cbb.svelte-1748cbb {
    color: var(--grey-200)
}